Changeset 116113 in spip-zone for _plugins_/legendes


Ignore:
Timestamp:
Jul 24, 2019, 6:37:23 PM (7 months ago)
Author:
spip.franck@…
Message:

Ne devrait pas y avoir de problème car il n'y avait pas de borne max, et comme ça, nous sommes sûr que les gens auront une version secu

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/legendes/branches/v1/paquet.xml

    r113230 r116113  
    2424        <pipeline nom="jqueryui_plugins" inclure="legendes_pipelines.php" />
    2525
    26         <necessite nom="saisies" compatibilite="[1.42.11;[" />
     26        <necessite nom="saisies" compatibilite="[3.23.2;[" />
    2727        <necessite nom="jqueryui" compatibilite="[1.8.2;[" />
    2828        <necessite nom="medias" compatibilite="[2.7.27;[" />
Note: See TracChangeset for help on using the changeset viewer.